Subject: DLA Proficiency Test Announcement May 2024
From: "DLA-Team" <[email-masked]>
To: "TA Info" <[email-masked]>
Date: Tue, 2 Apr 2024 16:55:16 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Dear Sir or Madam, dear Mrs. Riina Leis,

Please find below an overview of our next upcoming proficiency tests. The 
terms and details of the PTs can be obtained directly via the links below to 
our website ( <http://www.dla-lvu.de/> www.dla-lvu.de).

Upcoming PTs in May 2024:

*
 <http://www.dla-lvu.de/Bedingungen%202024/terms%20DLA%20ptAI01%20(2024)%20-%20Lactose%20+%20Fructose.pdf> 
ptAI01 Lactose + Fructose in "lactose-free" Food (Butter Biscuit) (shipment 
week 21, registration deadline 15/05/2024)

*
 <http://www.dla-lvu.de/Bedingungen%202024/terms%20DLA%20ptAUS1%20(2024)%20Animal-Screening%20I.pdf> 
ptAUS1 Animal Species-Screening I – 4 Samples qualitative: Beef, Poultry 
(Ostrich and Chicken), Sheep and Goat in cooked Meat Product (shipment week 
19, registration deadline 30/04/2024)

*
ptAU01 
<http://www.dla-lvu.de/Bedingungen%202024/terms%20DLA%20ptAU01%20(2024)%20-%20Dietary%20fiber%20+%20inulin.pdf> 
Dietary Fiber, soluble / insoluble Fiber and Inulin in cereal product 
(shipment week 19, registration deadline 30/04/2024)

*
 <http://www.dla-lvu.de/Bedingungen%202024/terms%20DLA%20ptSU06%20(2024)%20-%20Dietetic%20Food%20I.pdf> 
ptSU06  Dietetic-Product I: Vitamins B1, B2, B6, B12, Biotin, Vitamin C, 
Folic Acid , Niacin and Pantothenic Acid (enriched / low levels) (shipment 
week 20, registration deadline 08/05/2024)

*
 <http://www.dla-lvu.de/Bedingungen%202024/terms%20DLA%20ptCM05%20(2024)%20-%20Tattoo%20Product.pdf> 
ptCM05 Tattoo Product: Analysis of 13 Elements in Tattoo Dyes (As, Ba, Cd, 
Co, Cr, Cu, Hg, Ni, Pb, Sb, Se, Sn, Zn) (shipment week 22, registration 
deadline 22/05/2024)

# Accredited EP programs according to ISO/IEC 17043 (certificate and annex 
can be found on our website).

Registration: You may order by 
<http://www.dla-lvu.de/Formulare/DLA-Registration%20Form%202024.pdf> PDF- or 
<http://www.dla-lvu.de/Formulare/Online%20Anmeldung%20DLA%202024%20en.html> 
online-form  via our website.
Or send us simply an e-mail reply with the registration table below!
In case you have already registered this is indicated behind the referring 
PT.

Your feedback is welcome! You may use the attached customer feedback file 
for any comments or suggestions.

Our programs for 2024 can also be found on our website! 
<http://www.dla-lvu.de> www.dla-lvu.de

We are looking forward to hearing from you!

Your DLA team

-- 
DLA - Proficiency Tests GmbH
Hauptstr. 80, 23845 Oering, Germany

Tel: +49-(0)4532/9183358
Mob: +49-(0)171/1954375
Fax: +49-(0)4102/9944976
eMail: [email-masked]
Internet: www.dla-lvu.de <http://www.dla-lvu.de/>

Amtsgericht Kiel: HRB 22742 KI, Sitz: Oering
Geschäftsführer/CEO: Dr. Matthias Besler-Scharf,
Stellv. Leitung./Deputy Lead: Dr. Alexandra Scharf,
St-Nr./Tax no: 11/297/13510
Ust-IdNr. /VAT no.: DE321909533

  _____

Order by e-mail reply:
(please click on "Reply" in your email program)

Check
please specify "x"!

 Registration for DLA proficiency tests in 2024:

 <http://www.dla-lvu.de/Bedingungen%202024/terms%20DLA%20ptAI01%20(2024)%20-%20Lactose%20+%20Fructose.pdf> 
ptAI01 Lactose + Fructose <http://www.dla-lvu.de/Bedingungen%202024/terms%20DLA%20ptAUS1%20(2024)%20A 
nimal-Screening%20I.pdf> ptAUS1 Animal Species-Screening I
 	ptAU01 
<http://www.dla-lvu.de/Bedingungen%202024/terms%20DLA%20ptAU01%20(2024)%20-%20Dietary%20fiber%20+%20inulin.pdf> 
Dietary Fiber, soluble / insoluble Fiber and Inulin <http://www.dla-lvu.de/Bedingungen%202024/terms%20DLA%20ptSU06%20(2024)%20- 
%20Dietetic%20Food%20I.pdf> ptSU06  Dietetic-Product I <http://www.dla-lvu.de/Bedingungen%202024/terms%20DLA%20ptCM05%20(2024)%20- 
%20Tattoo%20Product.pdf> ptCM05 Tattoo ProductTo change your contact details or to be removed from the mailing list
please use the email reply:
(please click on "Reply" in your email program and fill out the table below)

Check
please specify "x"!

Message to DLA:

Please update the contact details below as indicated:
Institution/Company: Tartu Laboratory
Customr number: 22611
Street/Post Box: Pollu 1A
Code / City / Country: 50303 TARTU ESTONIA
Phone / Fax: 372 7447428 / 7447422
eMail: [email-masked]
Contact Person: Mrs. Riina LeisPlease remove my personal contact data from the email list

Other messages: